.product-card,
.payment-card {
  margin-bottom: 16px;
}
.product-card {
  width: 100%;

  .ant-card-body {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;

    .card-content {
      width: 100%;

      .product-pricing {
        display: flex;
        background: #f7fafd;
        border-radius: 4px;
        padding: 15px 0 5px;
        justify-content: space-between;
      }
    }
  }

  .ant-card-meta-detail {
    margin-bottom: 8px;
  }

  .ant-card-meta-detail > div:not(:last-child) {
    margin-bottom: 0;
  }

  .ant-card-meta {
    display: flex;
    padding-bottom: 15px;
  }

  h4 + h4 {
    font-size: 18px;
  }

  .product-image {
    width: 100px;
    height: 100px;
    background-size: cover;
    border-radius: 4px;
    margin-right: 25px;
    flex: 0 0 100px;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.2) inset;
  }
}
.payment-modal {
  .ant-form {
    margin: 13px;
  }

  .ant-modal-footer {
    padding-right: 24px;
  }
}

.payment-btn-wrapper {
  display: flex;
  justify-content: flex-end;
  padding-top: 20px;
}

.peopleBar {
  width: 100%;
  line-height: 1rem;
}

.personTag {
  line-height: 1rem;
  margin-right: 1rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.personTag img {
  height: 4rem;
  width: 4rem;
  margin-right: 0.5rem;
  border-radius: 2rem;
  padding: 0.3rem;
}

.payment-form {
  .ant-select-lg .ant-select-selection--multiple .ant-select-selection__rendered li {
    height: auto;
    line-height: 0px;
    width: 100%;
  }

  .ant-select-selection--multiple .ant-select-selection__choice {
    background-color: transparent;
    border: none;
    display: flex;
    align-items: center;
    padding: 10px;

    .ant-select-selection__choice__remove {
      position: unset;
      transform: none;
      background: #e5eaf1;
      border-radius: 4px;
      width: 36px;
      height: 36px;
      line-height: 36px;
      font-size: 18px;

      svg {
        display: none;
      }
    }

    span.ant-select-selection__choice__remove:before {
      content: "\F129";
      display: inline-block;
      font-family: "Ionicons" !important;
      font-weight: normal;
      font-weight: initial;
    }
  }

  .ant-select-selection--multiple .ant-select-selection__choice__content {
    width: 100%;
  }

  .ant-select-selection--multiple .ant-select-search--inline {
    position: absolute !important;
  }

  .ant-select-dropdown.ant-select-dropdown--multiple.ant-select-dropdown-placement-bottomLeft {
    // top: -100px !important;
  }
}

.disabled-card {
  color: rgba(0, 0, 0, 0.25);
  background: #f5f5f5;
}
